Subject: Re: bug#52302: 28.0.50; [PATCH] Overlay strings should not increment vpos

From: dick <[email-masked]>
Date: Sun, 05 Dec 2021 14:06:14 -0500

Just want to get `move_it_to` right on a (MOVE_TO_VPOS | MOVE_TO_POS) to
a line ending in an invisible string.  This is nicely tested in
`xdisp-tests--minibuffer-resizing` in reference to bug#43519, but the
erstwhile fix was a paper-over (calling move_it_vertically_backward with
arg 0 as many times as it took to get back to line start, then adding a
long-winded justification -- no dearth of those).

If you're not interested or not wanting the FUD, I understand.  It's not
a showstopper.